Package: foxeye
Version: 2.54+dfsg-7
Severity: wishlist

Dear Maintainer,

I just went to fix a reproducibility issue in foxeye, but I got stuck when
I couldn't regenerate configure from as the autoreconfing

Even manually patching ./configure (!) does not work as it detects the change
and tries to run aclocal-1.14, which does not exist anymore, etc. etc.

Regardless of any Debian Policy, I'm certain it would be definitely be better
that we could autoreconf packages so that we can actually changes to our
source code. :)


     : :'  :     Chris Lamb
     `. `'` /

Reproducible-builds mailing list

Reply via email to